Untitled Document

Welcome to Photo2DVD Studio

Photo2DVD Studio is an absolutely powerful yet easy-to-use tool to create stunning slideshows with your digital photos for display on TV. Whether you are an expert, a novice or anywhere in between, you can easily but professionally combine photos with music, texts and blank slides and add video clips with this excellent software. It includes nearly 150 transition effects for you to choose from to switch between photos and video clips in any way you want. Burn your slideshows in VCD, SVCD or DVD format and share your special memories with your friends and family!


Installation & Uninstallation

This chapter contains the following contents:

System Requirements
Installation
Uninstallation


Installation & Uninstallation

System Requirements

Microsoft Windows 98/ME/NT4.0+SP6 /2000/XP (Windows 95 is not supported)
Intel Pentium Processor or above
64 MB RAM (128MB Recommended)
1G of available hard drive space
DirectX 8.1 or above
CD or DVD Burner (to burn CD/DVD disc)
Windows-compatible display with at least 800dpi x 600dpi resolution
Windows-compatible mouse or pointing device
Windows-compatible sound card (recommended)


Installation & Uninstallation

Installation

After you have downloaded Photo2DVD Studio installer file, locate it and double-click it to start the installation.

Step1: Prepare for installation
We recommend closing all the other applications before you install Photo2DVD Studio. Click the Next button to continue.

Step2: License Agreement
Read the license agreement. Select "I accept the agreement" if you agree with the agreement
and click the Next button to continue. If you do not agree with the agreement, select " I do not accept the agreement" and then click the Cancel button to abort the installation.

Step3: Select Destination Directory
Select a folder on your hard drive to save your Photo2DVD Studio files. Click the Next button to continue.

Step4: Select Start Menu folder
Select a folder in the programs folder in your Windows Start Menu for Photo2DVD Studio shortcut. Click the Next button to continue.

Step5: Select additional tasks
Select if you want to create a desktop icon or create a quick launch icon. Click the Next button to continue.

Step6: Ready to install
This screen lets you review your installation options. Unless you want to make any changes, click the Next button and the installer will start to copy the necessary files.

Step7: Installing
This screen displays the process of the installer copying the files. You can click the Cancel button to cancel it before it is finished if you want to abort the installation.

Step8: Completing the Photo2DVD Studio Setup Wizard
When you see the last screen, select "Launch Photo2DVD Studio" if you want to launch the program right after the installation and then click the Finish button to end the installation.

Congratulations! You are all ready to use Photo2DVD Studio.


Installation & Uninstallation

Uninstallation

Locate your Photo2DVD Studio folder in the programs folder in your Windows Start Menu, click "Uninstall Photo2DVD Studio", and then click "Yes" when you see the prompt window. You have uninstalled Photo2DVD Studio. Thank you for using Photo2DVD Studio.


New project wizard

New project wizard

This chapter contains the following contents:

Select an output format
Select your country & TV standard
Set the default effects for current project
Audio options
Select the texts that you want to show on TV screen
Other options


New project wizard

New project wizard

Select an output format

Select an output format for your project. You can select VCD, SVCD or DVD format.


New project wizard

New project wizard

Select your country & TV standard

Select the TV standard your country uses. If you are not sure which standard your country uses, you can just select your country and the program will help you choose the TV standard automatically.


New project wizard

New project wizard

Set your default effect options

Set the photo effect and transition effect for your project. Photo effect refers to Ken Burns effect that includes four effects: panning, zoom in, zoom out and panning advance. Photo duration is the duration that a photo is displayed in the slideshow. Transition effect is the way that a photo (video clip) switches to the next photo (video clip) in the slideshow. Transition duration is the time interval that a photo (video clip) switches to the next photo (video clip) in the slideshow. If you select Random Selection in the photo effect drop-down list or in the transition effect drop-down list, the program will select effects at random for you. Customize Random List lets you set the transition effect list from which the program will select transition effects at random when you select Random Selection from the transition effect drop-down list. Preview Effect allows you to preview how the photo effect and the transition effect you have selected will work.


New project wizard

New project wizard

Audio options

Fade in lets the sound level of your music gradually go from low to normal. Fade out lets the sound level of your music gradually go from high to normal. If there is more than one music file in your slideshow and the volumes of the music files are not the same, you can normalize their volumes by selecting Normalize Volume. If the duration of the music and the duration of all the photos and video clips in a slideshow are not the same long, Automatically synchronize audio & video of the slideshow will synchronize the two durations by automatically changing the photo durations of the photo files in the slideshow. To make sure the synchronization can be properly performed, the two durations must not be too different.


New project wizard

New project wizard

Select the texts that you want to show on TV screen

In this dialog box, you can choose whether to the show slideshow name, the photo taken date, the photo's filename and the user comment included in photo''s EXIF data on your photos when you play your slideshow disc. Customize position & font allows you to edit the sizes, styles and colors of the above texts and change their positions on the photo. You can drag them to any parts of the photo.


New project wizard

New project wizard

Other options

Convert photo color to black & white converts the colors of your photos to black and white. Usually, a photo will fit the full screen by default, which might cause its distortion, but Keep original photo aspect ratio allows you to keep the original aspect ratios of your photos to avoid distortions. Background color lets you choose a background color for your photos and video clips.

Note: Usually, when you select Keep original photo aspect ratio, there will be a margin on both the top and the bottom of the photo, the Background Color here is for filling these two margins.


Organize Disc

Organize Disc

New Slideshow | Click to create a new slideshow to add to your project.
Rename Slideshow | Click to rename the selected slideshow.
Remove Slideshow | Click to remove the selected slideshow.
Rearrange Slideshow | Click to open a dialog box to rearrange the order of the slideshows in your project. Click the arrow buttons to move the selected slideshow to rearrange its order.


Photos & Video Clips

Tip:
Right-click one or more selected files to open a context menu of basic file commands and select to set the selected photo as the slideshow disc menu thumbnail image.

This chapter contains the following contents:

Import photo & Video files
Add blank slide
Remove
Rotate
Edit selected photo & Video file
Play selected video clip
Switch between thumbnail and listview
Thumbnail Size


Photos & Video Clips

Edit selected photo

Click to open a Photo Editor dialog box to edit the selected photo or video clip.

Exit [image] Exits the photo editor.

Save [image] Saves the changes you have made to the current photo or video clip.

Deselect [image] Click to deselect your selected items.

Select An Area to Crop [image] Allows you to select a crop area.

Crop Selected Area [image] Crops the area you have selected.
Tip:
How to select a crop area:
1. | Place the mouse cursor at a corner of the area you want to select.
2. | Click and drag the mouse until the selection includes the area you want to crop.As the mouse moves, a line appears to indicate the border of the selection.
3. | Release the mouse button and you will see the selection border becomes a marquee.

Add Text [image] Click to open a Text dialog box to add and edit a text.
Transparent Select to make the background of your text transparent.
Background color Lets you select a background color for your text.
Font Allows you to edit the size, style and color of your text.
Tips:
1. If your text cannot be fully shown on your photo, drag the frame of the text to show it.
2. Repeatedly click the Add Text button to add as many texts as needed.

Rotate left [image] Rotates the selected photo in the slideshow 90 degrees counterclockwise.

Rotate right [image] Rotates the selected photo in the slideshow 90 degrees clockwise.

Previous [image] Goes to the photo or video clip before the current selected one in your slideshow.

Next [image] Goes to the photo or video clip after the current selected one in your slideshow.

Basic
Effect
Text


Photos & Video Clips

Edit selected photo

Basic

Exif information Includes camera model, photo date and user comment. And it is only for read.

Convert photo color to black & white Converts the colors of your photos to black and white.

Keep original photo aspect ratio Allows you to keep the original aspect ratios of your photos to avoid distortions.

Background Color Lets you choose a background color for your photos and video clips.

Apply the settings on current page to the whole slideshow Lets you apply the settings you have made to the current photo to all the files in your slideshow.


Photos & Video Clips

Edit selected photo

Effect

Photo effect Refers to Ken Burns effect that includes four effects: panning, zoom in, zoom out and panning advance.

Photo duration is the duration that a photo is displayed in the slideshow.

Transition effect is the way that a photo (video clip) switches to the next photo (video clip) in the slideshow.

Transition duration is the time interval that a photo (video clip) switches to the next photo (video clip) in the slideshow.If you select Random Selection in the photo effect drop-down list or in the transition effect drop-down list, the program will select effects at random for you.

Preview Effect allows you to preview how the photo effect and the transition effect you have selected will work.


Photos & Video Clips

Edit selected photo

Text

First you can choose whether to the show slideshow name, the photo taken date, the photo's filename and the user comment when you play your slideshow disc.

Add Text Click to open a Text dialog box to add and edit a text.

Transparent Select to make the background of your text transparent.
Background color Lets you select a background color for your text.
Font Allows you to edit the size, style and color of your text.

Edit Text Click to open a Text dialog box to edit the selected text.

Remove Removes the selected text from your photo.

Clear All Removes all the texts from your photo.

Apply the settings on current page to the whole slideshow Lets you apply the settings you have made to the current photo to all the files in your slideshow.


Photos & Video Clips

Import photo & Video Clip

Lets you select the photos and video clips you want to add to your slideshow. You can add either one file or multiple files at a time.
Photo2DVD Studio supports image formats such as TIF, TIFF, FAX, G3N, G3F, JPG, JPE, PCX, BMP, DIB, RLE, ICO, CUR, PNG, WMF, EMF, TGA, TARGA, VDA, ICB, VST, PIX, PXM, PPM, PGM, PBM, JP2,J2K, JPC, and J2C.Photo2DVD Studio supports video formats such as AVI, MPG, MEPG and QuickTime.

Note:
To successfully add video clips to your slideshow, you must have Direct 8.1 or above installed on your computer. If you want to add QuickTime files, you will need to install QuickTime.


Photos & Video Clips

Add blank slide

Click to choose a color for the blank slide and add a blank slide to your slideshow. The blank slide will be added as the first slide in your slideshow. If you want to rearrange its order, you can drag it to any part of the slideshow.
A blank slide is usually added to describe your slideshow. You can add your slideshow title or any other descriptive words to your blank slide to describe your slideshow. But you can also drag a blank slide to any part of your slideshow as you want.


Photos & Video Clips

Remove

Remove selected video file
Removes the selected photo(s) and video clip(s) from your slideshow.
Tip:
Hold down the [Shift] key and click on more than one file to select multiple files.

Remove all
Removes all the photos and video files in your slideshow.


Photos & Video Clips

Rotate

Rotate left [image] Rotates the selected photo in the slideshow 90 degrees counterclockwise.

Rotate right [image] Rotates the selected photo in the slideshow 90 degrees clockwise.

Note: Enable only when you choose thumbnail display mode.


Photos & Video Clips

Play selected video clip

Click to play the selected video clip.


Photos & Video Clips

Switch between thumbnail and listview

Click to switch the photo display mode between thumbnail and listview. Listview allows you to arrange the order of your photos according to their filenames, date/time, photo effects, photo durations, transition effects and transition durations.

Move: Enable only when you choose listview display mode.


Photos & Video Clips

Thumbnail Size

The drop-down list on the right is for selecting a size for your photo and video clip thumbnails.


Background Music

This chapter contains the following contents:

Import audio file
Remove
Move
Play


Background Music

Import audio files

Lets you select the audio files you want to add to your slideshow. You can add either one file or multiple files at a time.
Photo2DVD Studio supports audio formats such as WAV, WMA,MP3 and OGG. It also supports all kinds of audio channels except single channel.


Background Music

Remove

Remove selected audio file [image] Removes the selected audio file(s) from your slideshow.

Remove all audio files [image] Removes all the audio files from your slideshow.


Background Music

Move

Move Down [image] Moves the selected audio file to the position after its current one.

Move Up [image] Moves the selected audio file to the position before its current one


Background Music

Play

Play selected audio file Click to play the selected audio file.


Menu Designer

This chapter contains the following contents:

Basic
Add Text
Add Image
Delete current menu template
Align
Other


Menu Designer

Basic

Exit [image] Exits the Menu Designer.

New menu template [image] Click to save the current menu template and create a new one.

Open an existing menu template [image] Lets you select and open an existing menu template from your template folder.

Save current menu template [image] Saves the current menu template as a new file for the first time, or saves it to the current menu template file.

Preview [image] Lets you preview the current menu template.


Menu Designer

Add Text

Click to open a Text dialog box to add and edit a text.

Text type lets you choose whether to add Static Text or Slideshow Name to your menu template. If you choose to add a static text, you can type your own text. If you choose to add slideshow names(s), the program will add "SlideshowX"(s) to your menu template. "X" is a slideshow number. Amount lets you choose how many slideshow names you want to add to your menu template. Note: The value of "X" depends on how many slideshows there are before slideshowX in your menu template. For example, if there are 2 slideshows before slideshowX, "X" will be 3. To rename a slideshow, you need to go back to the main window, click the Rename Slideshow button and then type the name you want to use.


Menu Designer

Add Image

Click to open the Add Menu Image dialog box to add images to your menu template. Select the type of the image you want to add and then click the Browse button to choose the image you want to use from your hard drive to add to your menu template.

Common image is the image used to decorate your menu template.
Previous Button Image is the image used as the Previous button for your menu template.
Next Button Image is the image used as the Next button for your menu template.
Thumbnail Frame Image is the image used as the slideshow thumbnail frame for your slideshow.
Set Slideshow Number Font Enabled only when you choose to add a thumbnail frame image. The slideshow number here refers to the slideshow number that will be shown on a slideshow thumbnail image on your menu template.
Frame Amount Lets you choose how many thumbnail frame images you want to add to your slideshow.


Menu Designer

Delete current menu template

Deletes the current menu template.


Menu Designer

Align

Click to align the selected objects on your menu template.

Align Left Edges aligns selected objects by their left edges.
Align Right Edges aligns selected objects by their right edges.
Align Top Edges aligns selected objects by their top edges.
Align Bottom Edges aligns selected objects by their bottom edges.
Align Vertical Centers aligns selected objects by their vertical centers.
Align Horizontal Centers aligns selected objects by their horizontal centers.


Menu Designer

Other

Background Image Lets you select an image of your own as your menu template background.

OR Lets you select a color as your menu template background.

Background Music Lets you select an audio file from your hard drive as the background music for your menu template

Play the selected music
Plays the audio file you have selected from your hard drive
Stop current music
Stops playing the audio file that is being played.
Remove background music
Removes the audio file you have selected from your hard drive.


Preview And Burn

This chapter contains the following contents:

Preview
Burn CD


Preview And Burn

Preview

Menu [image] Click to return to the first slideshow selection menu.

Previous [image] Goes back to the slideshow selection menu before the current selected one. Enabled only when you have more than one slideshow selection menu.

Next [image] Goes to the slideshow selection menu after the current selected one. Enabled only when you have more than one slideshow selection menu.

The numeric buttons here represent the slideshow numbers in your project. Click any of the numeric buttons to play the corresponding slideshow. A numeric button is enabled only when its corresponding slideshow exits.

Back [image] Returns to the slideshow before the current one.

Play the default slideshow [image] Plays the first slideshow in your project.

Stop current slideshow [image] Stops playing the slideshow that is being played.


Preview And Burn

Burn CD

CD Burner Lets you select a CD burner you want to use to burn your project.

CD Volume Label Lets you label your CD.

Write Method Lets you select the method of burning DVD you want to use.

Record to CD Select to burn your project to your CD.

Copies Lets you choose how many copies of your project you want to burn.

Don't create menu disc and play the slideshows one after another Select not to create menu disc and just play the slideshows in your project one by one without a menu.

Automantically loop a selected slideshow until it is manually stopped Select to automatically loop a selected slideshow until you click the Stop current slideshow button to stop it.

Create VCD/SVCD disc image files or DVD files to the folder below Select a folder on your hard drive for your disc image files when you select VCD or SVCD output format, or select a folder on your hard drive for your DVD files when you select DVD output format.


Technical Support

For technical support, please log on to www.photo-to-dvd.com to see the FAQs. If you have any questions to which you cannot find the answers in our FAQs, please visit Wondershare Support Center at: support.wondershare.com.